/*
Theme Name:     asrts
Description:    Custom Divi child theme for Active and Safe Routes to School
Author:         Kellie Bonnici / Kebo Creative
Template:       Divi
Version: 5.6.2

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

@import url('fonts/font-styles.css');

/* OAST FORM tweaks */

.asrts-form-indent {
    margin: 0rem 2rem 0 3rem;
}

.asrts-fine-print {
    font-size: 0.95rem;
    line-height: 1.4;
}

.asrts-fine-print p {
    padding-bottom: .9rem;
}

.asrts-form-indent.asrts-extra-bottom-padding {
    margin-bottom: 1.2rem;
}

.caldera-grid .form-group.asrts-form-indent.asrts-extra-bottom-padding {
    margin-bottom: 3rem;
}

/* KB edits via WP editor */
.et_pb_column_2_3>.et_pb_newsletter, .et_pb_column_3_4>.et_pb_newsletter, .et_pb_column_4_4>.et_pb_newsletter {
    display: block;
}

html[lang="fr-CA"] body #email-optin .et_pb_button {
    font-size: 13px;
    padding: 0.924em 1.2em !important;
}

.logo_container li {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 1px;
    float: right;
    margin: 5px -4px 0 0;
}


/* Basic Font Styles */

* {
    font-family: gotham, helvetica, arial, sans-serif;
    font-weight:400;
}

div p {
    padding-bottom: 1.6em;
}

h1 {
    line-height: 1.15em;
}

h2, h3, h4 {
    line-height: 1.35 !important;
}

h5, h6 {
    line-height: 1.5;
}

.home h5, .home .et_pb_post .post-meta, .home h5 a, .home .et_pb_post .post-meta a {
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 3px;
    font-weight: 600;
}

.home .et_pb_bg_layout_dark h5, .home .et_pb_bg_layout_dark .et_pb_post .post-meta, .home .et_pb_bg_layout_dark h5 a, .home .et_pb_bg_layout_dark .et_pb_post .post-meta a {
    color: rgba(255, 255, 255, 0.6) !important;
}

.home h1, .home h2 {
    font-weight: bold;
}

div p:last-of-type {
    padding-bottom: 1em;
}

/* OTHER GLOBAL STYLES */

abbr[title] {
    text-decoration: none;
    border-bottom: 1px DASHED rgba(0,0,0,0.3);
    cursor: help;
}

/* === Hero === */

.home #hero {
    height: /*760*/630px;
}

#hero-cta.et_pb_row {
    z-index:2;
    padding: 2.2% 4% .8%;
    margin: /*575*/445px auto 0;
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 1px 3px 4px 0px rgba(0, 0, 0, 0.16);

}

#hero-cta h3 {
    font-weight: normal;
    max-width: 830px;
    margin: 0 auto;
    padding-bottom: 24px;
}

#hero-cta a.et_pb_button.et_pb_button_3.et_pb_module.et_pb_bg_layout_dark.red-button {
    background-color: #DE6847;
    border-color: #DE6847;
}

#hero-cta .et_button_no_icon .et_pb_button,
#hero-cta .et_button_no_icon .et_pb_button:hover,
#hero-cta .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button,
#hero-cta .et_button_no_icon.et_button_left .et_pb_button:hover, #hero-cta .et_pb_button {
	margin-right: 5px !important;
    margin-left: 5px !important;
}

.et_button_no_icon .et_pb_button, .et_button_no_icon .et_pb_button:hover, .et_button_no_icon.et_button_icon_visible.et_button_left .et_pb_button, .et_button_no_icon.et_button_left .et_pb_button:hover {
	padding: 0.6em 1.2em !important;
}

/* === Value Section === */

#value.et_pb_section {
    padding-top:300px;
    padding-bottom: 65px
}

#value .et_pb_main_blurb_image {
    width: 150px;
    height: 150px;
}

#value .et_pb_main_blurb_image {
    margin: 0 auto 30px;
    text-align: center;
}

#value #traffic .et_pb_main_blurb_image img {
    height: 140px;
}

#value #healthier .et_pb_main_blurb_image img {
    height: 142px;
}

#value #better .et_pb_main_blurb_image img {
    height: 142px;
}

#value .et_pb_blurb h4 {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 18px !important;
}

div div#value.et_pb_section.et_pb_section_1 {
    background-position: right 247px;
    background-size: 48%;
}

/* === Featured Resource Section === */

#featured-resource.et_pb_section {
    padding-top: 0;
    padding-bottom: 0;
    /* height: 450px;
    margin-bottom: -50px; */
}

#featured-resource h2 a, #featured-report h2 a {
    font-size: 32px;
    font-weight: 600;
}

.home h2.entry-title {
   font-size: 26px;
   font-weight: 600 !important;
}

#featured-resource h2 a {
    font-weight: 600;
}

#featured-resource h2 a:hover, .home h2.entry-title a:hover, .events-grid .et_pb_post h2.entry-title a:hover, #featured-report h2 a:hover {
    border-bottom: 2px solid #fff;
}

/* === Featured Report === */

#featured-report.et_pb_section.et_pb_section_4 {
    background-size: 40%;
    background-position: 24% 15%;
 }

/* === News & Events === */

.home .et_pb_post h2.entry-title, .events-grid .et_pb_post h2.entry-title {
    font-size: 26px !important;
    font-weight: 600 !important;
    margin: -7% 4% 0;
    z-index: 3;
    position: relative;
    padding: 2% 3.3% 0 3.3%;
}

.home .et_pb_post h2.entry-title a, .events-grid .et_pb_post h2.entry-title a {
    font-weight: 600;
}

.home .et_pb_post .post-meta {
    margin-bottom: 0px;
    font-size: 14px;
    margin: 0 4%;
    z-index: 4;
    position: relative;
    padding: 0 3.3%;
}

.home .et_pb_post .post-content, .events-grid .et_pb_post .post-content {
    /* offset-x | offset-y | blur-radius | spread-radius | color */
    box-shadow: 1px 3px 4px 0px rgba(0, 0, 0, 0.16);
    font-size: 14px;
    margin-bottom: 6px;
    margin: 0 4%;
    padding: 0 3.3% 0;
    position: relative;
    z-index: 2;
}

.home #home-news .et_pb_post h2.entry-title, .home #home-news .et_pb_post .post-meta, .home #home-news .et_pb_post .post-content,
#green-event .et_pb_post h2.entry-title, #green-event .et_pb_post .post-meta, #green-event .et_pb_post .post-content {
    background-color: #70B065;
}

.home #home-events .et_pb_post h2.entry-title, .home #home-events .et_pb_post .post-meta, .home #home-events .et_pb_post .post-content,
#yellow-event .et_pb_post h2.entry-title, #yellow-event .et_pb_post .post-meta, #yellow-event .et_pb_post .post-content {
    background-color: #E6B829;
}

#red-event .et_pb_post h2.entry-title, #red-event .et_pb_post .post-meta, #red-event .et_pb_post .post-content {
    background-color: #de6847;
}

#blue-event .et_pb_post h2.entry-title, #blue-event .et_pb_post .post-meta, #blue-event .et_pb_post .post-content {
    background-color: #00b2d9;
}


div#news-events.et_pb_section {
    padding: 100px 0 38px 0;
}

/* === Footer === */

#footer-widgets .footer-widget li {
    padding-left: 0;
}

#footer-widgets .footer-widget a {
    color: #000 !important;
    text-decoration: underline !important;
}

#footer-widgets .footer-widget a:hover, #footer-widgets .footer-widget a:active {
    color: rgba(0,0,0,0.7) !important;
    text-decoration: underline !important;
}

#footer-widgets .footer-widget h4 {
    font-weight: 600;
    font-size: 16px !important;
}

img.cw-footer-logo {
    padding-top:10px;
}

#footer-info span {
    opacity: 0.6;
}

#footer-info a {
    font-weight: 400;
    line-height: 1.65;
}

.footer-widget .et_pb_widget div, .footer-widget .et_pb_widget ul, .footer-widget .et_pb_widget ol, .footer-widget .et_pb_widget label {
    line-height: 1.7em !important;
}

/* === Content Pages === */

h2 {
    font-size: 34px !important;
    padding-bottom: 24px;
}

h3 {
    font-weight: 400;
    font-size: 28px !important;
    padding-bottom: 12px;
}

h4 {
    font-weight: 400;
    font-size: 24px !important;
    padding-bottom: 6px;
}

.et_pb_title_container h1 {
    font-size: 42px;
    line-height: 1em;
    color: #fff;
    background-color: #00b2d9;
    padding: 20px;
    margin: 400px 0 0;
    display: inline-block;
}

blockquote {
    margin: 10px 0 30px 45px;
}

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul,
#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
    padding: 0 0 23px 3em;
    line-height: 1.7;
}

div .et_pb_tab p:last-of-type {
    padding-bottom: 1.6em;
}

.et_pb_section_sticky .et_pb_row:last-child {
    padding-bottom: 30px !important;
}

/*
 *  */

.page-about-us h5, .page-a-propos-deas h5 {
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600 !important;
    padding-bottom:4px;
}

/* reg form */

.caldera-grid #fld_4112099_1-wrap, .caldera-grid #fld_1876607_1-wrap, .caldera-grid #fld_6838900_1-wrap, .caldera-grid #fld_5479712_1-wrap {
    margin: 0 5% 20px;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button:hover, .et_pb_contact_submit:hover {
    color: #fff;
}

/* modal button */

button.caldera-forms-modal {
    background-color: transparent;
    border:3px solid #fff;
    border-radius: 3px;
    color: #fff;
    text-transform: uppercase;
    padding: .7em 1em;
    font-weight: 700;
    cursor: pointer;
    font-size: 18px;
    letter-spacing: 2px;
    -webkit-transition:background-color .4s,color .4s,transform .4s,opacity .4s ease-in-out;
	-moz-transition:background-color .4s,color .4s,transform .4s,opacity .4s ease-in-out;
	transition:background-color .4s,color .4s,transform .4s,opacity .4s ease-in-out;
}

button.caldera-forms-modal:hover {
    background-color: #fff;
    border:3px solid #fff;
    border-radius: 3px;
    color: #DE6847;
}


/* News */

.page-news .et_pb_blog_grid h2 {
    margin-top: 14px;
}

.page-news #news-section h2 {
    font-size: 22px !important;
    padding-bottom: 7px;
}

.page-news #news-section h2 a {
    font-weight: 600;
}

.page-news .et_pb_post .post-meta {
    margin-bottom: 6px;
    font-size: 14px !important;
    text-transform: uppercase;
}

div p.post-meta:last-of-type {
    padding-bottom: 0em;
}

.page-news .et_pb_blog_grid .et_pb_post {
    padding: 19px 19px 0px 19px;
}

/* form confirmation */

.caldera-grid .alert-success {
    background-color: #70B065;
    border-color: #70B065;
    color: #fff;
    font-size: 30px;
}

.caldera-grid .alert {
    padding: 45px;
    text-align: center;
    line-height: 1.7;
}

/* search results */

.search-results p.post-meta {
    visibility: hidden;
    display: none;
}


/* donate button */

#top-menu li.nav-donate-link a {
    background-color: #DE6847;
    color: #fff;
    padding: 8px 10px;
    font-size: 14px;
    border-radius: 3px;
    padding-bottom: 9px !important;
}

.et-fixed-header #top-menu li.nav-donate-link a {
    color: #fff !important;
}

div .nav li li {
    line-height: 1.5;
}

#top-menu li li a {
       padding: 8px 20px;
}

#et_search_icon:hover, #top-menu li.current-menu-ancestor>a, #top-menu li.current-menu-item>a, .bottom-nav li.current-menu-item>a, .comment-reply-link, .entry-summary p.price ins, .et-social-icon a:hover, .et_password_protected_form .et_submit_button, .footer-widget h4, .form-submit .et_pb_button, .mobile_menu_bar:after, .mobile_menu_bar:before, .nav-single a, .posted_in a, .woocommerce #content div.product p.price, .woocommerce #content div.product span.price, .woocommerce #content input.button, .woocommerce #content input.button.alt, .woocommerce #content input.button.alt:hover, .woocommerce #content input.button:hover, .woocommerce #respond input#submit, .woocommerce #respond input#submit.alt, .woocommerce #respond input#submit.alt:hover, .woocommerce #respond input#submit:hover, .woocommerce .star-rating span:before, .woocommerce a.button, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .woocommerce a.button:hover, .woocommerce button.button, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce div.product p.price, .woocommerce div.product span.price, .woocommerce input.button, .woocommerce input.button.alt, .woocommerce input.button.alt:hover, .woocommerce input.button:hover, .woocommerce-page #content div.product p.price, .woocommerce-page #content div.product span.price, .woocommerce-page #content input.button, .woocommerce-page #content input.button.alt, .woocommerce-page #content input.button.alt:hover, .woocommerce-page #respond input#submit, .woocommerce-page #respond input#submit.alt, .woocommerce-page #respond input#submit.alt:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page .star-rating span:before, .woocommerce-page a.button, .woocommerce-page a.button.alt, .woocommerce-page a.button.alt:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button, .woocommerce-page button.button.alt, .woocommerce-page button.button.alt:hover, .woocommerce-page button.button:hover, .woocommerce-page div.product p.price, .woocommerce-page div.product span.price, .woocommerce-page input.button, .woocommerce-page input.button.alt, .woocommerce-page input.button.alt:hover, .woocommerce-page input.button:hover, .wp-pagenavi a:hover, .wp-pagenavi span.current {
    color: #00b2d9;
}

/* bloom form */

div .et_bloom .et_bloom_optin_1 .et_bloom_form_container p, div .et_bloom .et_bloom_optin_1 .et_bloom_form_container p span, div .et_bloom .et_bloom_optin_1 .et_bloom_form_container p strong, div .et_bloom .et_bloom_optin_1 .et_bloom_form_container form input, div .et_bloom .et_bloom_optin_1 .et_bloom_form_container form button span {
    font-family: gotham, Helvetica, Arial, Lucida, sans-serif !important;
}

div .et_bloom .et_bloom_form_header p {
    color: rgba(0, 0, 0, 0.81) !important;
    font-size: 17px !important;
}


/* DIVI MODS */
/*remove borders below header and on sidebar*/
/*#main-header {box-shadow: none !important;} */fea
#main-content .container:before {background-color: #fff !important;}

/* ensure container stays close to preset width at narrower widths*/
.container {max-width: 1200px; width: 95%;}

/* remove horizontal scroll bar */
#page-container { overflow:hidden; }

/* remove footer "bullets" */
#footer-widgets .footer-widget li::before {border-radius: 0;border-style: none;border-width: 0;}

/* center bottom footer contents */
#footer-info, .et-social-icons {float: none;text-align: center;}

/* spacing on WTL sales force form styling */
form.sforce label {
    line-height: 1rem !important;
    margin-top: 15px;
}


/*
====================================
========= MEDIA QUERIES ============
====================================*/

@media only screen and (max-width: 479px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
}


@media only screen and (min-width: 641px) {
    .remodal {
        margin-top: 120px !important;
    }

    .remodal, .remodal-wrapper:after {
        vertical-align: top;
    }
}

@media only screen and (max-width: 980px) {

    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
        padding-top: 34px;
    }

    .logo_container li {
        margin: 2px -4px 0 0;
        padding: 2px;
    }

    div div.et_pb_section.et_pb_section_4 {
        background-image: none !important;
    }

    div div.et_pb_section.et_pb_section_1 {
        background-image:none !important;
    }

    #value h2 {
        margin-top: 22px;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    body, .home .et_pb_post .post-content, .events-grid .et_pb_post .post-content {
        font-size: 17px;
    }

    #hero-cta.et_pb_row {
        padding: 5.2% 4% 0;
    }

    #hero-cta h3 {
        font-size: 22px !important;
    }

    #value.et_pb_section {
        padding-top: 225px;
    }
}

@media only screen and (min-width: 830px) and (max-width: 980px) {

    #value.et_pb_section {
        padding-top: 18%;
    }
}

@media only screen and (min-width: 981px) {

    /* email news */

    .et_pb_newsletter_description {
        float: none;
        margin-bottom: 20px;
    }

    .et_pb_newsletter_description, .et_pb_newsletter_form {
        width: 100%;
        padding: 0;
    }

    .et_pb_column_4_4 .et_pb_newsletter_form {
        padding-left: 0;
    }

    #email-optin .et_pb_newsletter_form p {
        float: left;
        margin-right: 1%;
        width: 27%;
    }

    .et_pb_newsletter_form p input {
        padding: 16px 4%!important;
    }

    #email-optin .et_pb_newsletter_form p:last-of-type {
        width: 15%;
    }

    .et_pb_newsletter_button_text    {
        font-weight: 700 !important;
    }

    .et_pb_newsletter_description h2 {
        padding-bottom: 11px;
    }

    .et_pb_column_4_4 .et_pb_newsletter_form {
        margin-top: 14px;
    }

    .et_pb_gutters3 #featured-resource .et_pb_column, #featured-resource .et_pb_gutters3.et_pb_row .et_pb_column {
        margin-right: 4%;
    }

    #hero-cta h3 {
        font-size: 34px;
    }
}

@media only screen and (min-width: 981px) and (max-width: 1199px)  {

    #featured-report.et_pb_section.et_pb_section_4 {
        background-size: 71%;
        background-position: -12% 15%;
    }
}

/* Setting the breakpoint of the mobile menu */
@media only screen and (max-width: 1199px) {

    #top-menu-nav, #top-menu {
        display: none;
    }

    #et_top_search {
        display: none;
    }

    #et_mobile_nav_menu {
        display: block;
    }
}

@media only screen and (min-width: 1200px) {
    #et_top_search {
        margin-top: 8px !important;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1375px)  {
    #value.et_pb_section {
        padding-top:325px;
    }

    #featured-report.et_pb_section.et_pb_section_4 {
        background-size: 48%;
        background-position: 12% 15%;
    }

}

@media only screen and (min-width: 1294px) {
    /* - Float Image Between Sections - H/T to Geno Quiroz - */
    /* remove all padding in section */
    #featured-resource {
        padding:0px;
        margin:0 0 -40px 0;}

    #featured-resource .et_pb_row, #featured-resource .et_pb_section {
        padding: 0px;
    }

    #featured-resource .et_pb_image {
        padding: 0px;
        margin: 0px;
    }

    #featured-resource .et_pb_image img {
        margin-top:-50px;
        z-index: 1;
        position: relative;
    }

    #featured-resource .et_pb_text {
        padding-top: 49px;
    }

}

@media only screen and (min-width: 1376px) {

    #value.et_pb_section {
        padding-top:300px;
    }

}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_pb_module_header {
    font-size: 18px;
    margin-bottom: 2px;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_pb_module_header a {
    font-weight: 700;
    transition: all 0.3s ease-in-out;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .et_pb_module_header a:hover {
    color: #00b2d9;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .post-date {
    font-size: 13px;
    line-height: 16px;
    margin-bottom: 10px;
}

.et_pb_filterable_portfolio_grid .et_pb_portfolio_item .excerpt {
    font-size: 14px;
    line-height: 18px;
}